class AddProjectIdToRakes < ActiveRecord::Migration
  def self.up
    add_column :easy_rake_tasks, :project_id, :integer, {:null => true}
  end

  def self.down
    remove_column :easy_rake_tasks, :project_id
  end
end
